body { margin:0; padding:0; background:#FFF url(../images/body-bg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px}

#wrapper { width:100%; background:url(../images/wrapper-content.jpg) top center no-repeat;}
.header { width:950px; height:134px; margin:0 auto; position:relative}
.line {height:25px; width:597px; border-top: solid #cccccc 1px;}
a.logo { display:block; width:260px; height:49px; background:url(../images/logo.jpg) no-repeat; position:absolute; left:0; top:22px}
a.contact-us { display:block; width:320px; height:53px; background:url(../images/call-us-now.jpg) no-repeat; position:absolute; right:135px; top:25px}
.top-right-img { position:absolute; right:0; top:17px;}
ul.menu { list-style:none; margin:0; padding:93px 0 0 0}
ul.menu li { float:left; margin:12px 48px 0 0;}
ul.menu li.last { margin-right:0}
ul.menu a { color:#FFF; font-size:14px; text-transform:uppercase; text-decoration:none; font-weight:bold}
ul.menu a:hover { color:#589acc}
ul.menu a.selected {color:#589acc}

.banner { width:960px; margin:5px auto 0 auto; height:546px; background:url(../images/banner.jpg) no-repeat}
.footer { width:950px; margin:25px auto 50px auto}
ul.footer-links { list-style:none; margin:0; padding:0; overflow:auto; margin:0 auto; width:720px; height:20px;}
ul.footer-links li { border-right:1px solid #3c3c3c; margin:0 13px 0 0; padding:0 13px 0 0; float:left; line-height:13px}
ul.footer-links li.last { margin:0; padding:0; border:none;}
ul.footer-links a { color:#3c3c3c; font-size:11px; text-decoration:none}
ul.footer-links a:hover {text-decoration:underline}
.copy { color:#a9a9a9; text-align:center; font-size:11px; margin:20px 0; padding:0; line-height:16px;}
p.copy a {color:#a9a9a9;}

/* internal 1 ---------------- */
.noFloat { clear:both; font-size:0; line-height:0; height:0}
img { border:none;}
.content { width:905px; margin:0 auto; background:#FFF; padding:0 25px 25px 20px; border-bottom:1px solid #e8e8e8}
.content-left { width:597px; float:left}
.content-right { width:298px; float:right; padding:30px 0 0 0}
h1 { color:#2e2e2e; font-size:34px; margin:30px 0 20px 0; padding:0; line-height:45px; text-transform:uppercase;}
.main-img { display:block; width:571px; height:141px; background:url(../images/main-img-bg.jpg) no-repeat; padding:10px; margin:0 0 15px 0}
.project_block {float:left; margin:0 11px 25px 11px;  width:429px;}
.project_block2 {float:left; margin:0 5px 15px 0;  width:445px;box-sizing: border-box;padding:15px;-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);}
.project_block2 .imgHolder,.project_block2 .txtHolder{width:48%;}
.project_block2 .imgHolder{float:left;}
.project_block2 .imgHolder img{width:100%;height:auto;border:10px solid #ecf1f5;box-sizing: border-box;}
.project_block2 .txtHolder{float:right;}
.project_block2 .txtHolder h2{font-weight:300;color:#3976A0;letter-spacing: -1px;text-transform: uppercase;font-size:19px;margin:0;padding:0 0 10px;}
.project_block2 .txtHolder p{font-weight:300;color:#000;font-size:13px;line-height: 21px;padding:0 0 10px;}
.project_block2 .txtHolder a{font-weight:300;color:#3976A0;font-size:13px;line-height: 40px;display:block;background:#ecf1f5;padding: 6px 5% 6px 10%;margin-left: -10%;}
.project_block2 .txtHolder a *{transition: all 0.3s ease;}
.project_block2 .txtHolder a:hover img{-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);text-decoration: none;}
.project_block2 .txtHolder a img{float:right;}
.project_block .project_img { display:block; width:401px; height:137px; padding:14px; background:url(../images/project-img-bg.jpg) no-repeat; float:left; }
.project_block a.title,.project_block a.title:visited{ color:#3976A0; font-size:18px; font-weight:bold; text-decoration:none; text-transform:uppercase; width:429px; text-align:center; float:left;}
.project_block a.title:hover{ color:#000000;}
.small-img { display:block; width:75px; height:75px; padding:7px; background:url(../images/small-img-bg.jpg) no-repeat; float:left; margin:5px }
.last { margin-right:0;}

ul.content-list { list-style:none; margin:20px 0 25px 5px; padding:0}
ul.content-list li { background:url(../images/list-arrow.jpg) top left no-repeat; padding:0 0 0 30px; color:#686868; font-size:15px; font-weight:bold; margin:0 0 10px 0}
a.free-quotation { display:block; width:235px; height:52px; background:url(../images/request-free-quotation.jpg) no-repeat; margin:0 0 40px 5px}
h2 { color:#2e2e2e; font-size:22px; margin:0 0 25px 5px; padding:10px 0 0 0;}
form { margin:0 0 0 5px}
form label { display:block; color:#9e9e9e; font-size:15px; padding:7px 10px 0 0}
table td { padding:0 0 5px 0;}
.input-bg { width:238px; background:url(../images/input-bg.jpg) top right no-repeat;}
.input-bg input { width:218px; height:25px; background:none; border:none; padding:3px 10px 0 10px}
.textarea-bg { width:387px; background:url(../images/textarea-bg.jpg) top right no-repeat}
.textarea-bg textarea { width:367px; height:140px; border:none; background:none; padding:3px 10px 0 10px}
.submit-btn { width:125px; height:40px; background:url(../images/submit-btn.jpg) no-repeat; cursor:pointer; border:none; margin:5px 0 0 125px}

.box-right-top { width:298px; height:48px; background:url(../images/sidebar-first-heading.jpg) no-repeat}
.box-right { width:298px; background:#f1f1f1; padding:10px 0 40px 0}
.box-right-bottom { width:298px; height:4px; background:url(../images/sidebar-bottom.jpg) no-repeat; font-size:0; line-height:0}
p.heading { font-size:18px; margin:0; padding:15px 0 0 24px; font-weight:bold; text-shadow:0 1px 0 #fbfbfb;}
p.space {margin-bottom:40px;}
ul.sb-list { list-style:none; margin:0 10px 0 24px; padding:20px 0}
ul.sb-list li { background:url(../images/sb-list-bg.jpg) left 4px no-repeat; padding:0 0 0 15px; margin:0 0 15px 0}
ul.sb-list a { color:#3976a0; font-size:14px; font-weight:bold; text-transform:uppercase; text-decoration:none}
ul.sb-list a:hover { color:#000}

.silverheader {  background:url(../images/sb-list-bg.jpg) left 4px no-repeat; padding:0px 0 0 15px; margin:0 10px 15px 24px}
.silverheader a { color:#3976a0; font-size:14px; font-weight:bold; text-transform:uppercase; text-decoration:none}
.selected a { color:#000}
.silverheader a:hover { color:#000}

.project-content { width:267px; background:#d8d8d8; padding:15px; margin:15px 0}
.project-content p { color:#5d5d5d; font-size:12px;  margin:0 0 10px 0; padding:5px 7px 0 7px; line-height:24px}
.project-content ul {padding:0; margin:0 0 10px 20px;}
.project-content ul li { color:#5d5d5d; font-size:12px;  margin:0; line-height:18px; background:url(../images/list-arrow-right.jpg) 0px 5px no-repeat; list-style:none; padding-left:15px;}

.sb-img-bg { display:block; width:243px; height:63px; margin:0 auto; padding:8px; background:url(../images/sidebar-img-bg.jpg) no-repeat}
a.read-more { display:block; width:85px; height:29px; background:url(../images/read-more.jpg) no-repeat; margin:5px 0 0 7px}

p { color:#5d5d5d; font-size:16px; line-height:25px; margin:0; padding:0 0 25px 5px}
p.subheading { color:#676767; font-size:18px; font-weight:bold; margin:0; padding:0 20px 35px 5px}
h3 { color:#2e2e2e; font-size:18px; margin:0; padding:0}
.left { width:260px; float:left}
.right { width:260px; float:right}
ul.listinlist li {background:none; padding-left:0; font-weight:normal}
ul.listinlist {margin:10px 0 0 0}

a, a:visited{text-decoration:none; color:#3976A0;}
a:hover{text-decoration:underline;}

.email_check {
  display: none;
}
